<template>
  <div class="home">
    <v-row align-content="center">
      <v-col class="scroll" cols="8">
        <product-list />
      </v-col>
      <v-col class="scroll" cols="4">
        <shopping-cart />
      </v-col>
    </v-row>
  </div>
</template>

<script>
export default {
  name: 'Home',
  components: {
    ProductList: () => import('../components/ProductList'),
    ShoppingCart: () => import('../components/ShoppingCart'),
  },
};
</script>

<style lang="scss" scoped>
.scroll {
  max-height: 88vh;
  overflow-y: auto;
  &::-webkit-scrollbar {
    width: 0.2em;
    border-radius: 0.2em;
    background-color: rgb(163, 163, 163);
  }
  &::-webkit-scrollbar-thumb {
    width: 0.2em;
    border-radius: 0.2em;
    background-color: rgb(63, 63, 63);
  }
}
</style>
